Skip to navigation

Start Project Workflow Run

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired
workflow_idstringRequired

Headers

Idempotency-Keystring or nullOptional

Request

This endpoint expects an object.
inputmap from strings to anyOptional
workflowVersionIdstring or nullOptional

Response

Successful Response

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error